» Ubuntu » Pakiety » precise (12.04LTS) » libs » libgnutls26
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: gnutls26  ]

Pakiet: libgnutls26 (2.12.14-5ubuntu3.8) [security]

Odnośniki dla libgnutls26

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego gnutls26:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GnuTLS Maintainers (Archiwum e-mail)
  • Andreas Metzler
  • Eric Dorland
  • James Westby
  • Simon Josefsson

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

GNU TLS library - runtime library

Inne pakiety związane z libgnutls26

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
    dep: libc6 (>= 2.8) [i386]
  • dep: libgcrypt11 (>= 1.4.5)
    LGPL Crypto library - runtime library
  • dep: libp11-kit0 (>= 0.11)
    Library for loading and coordinating access to PKCS#11 modules - runtime
  • dep: libtasn1-3 (>= 1.6-0)
    Manage ASN.1 structures (runtime)
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime
  • sug: gnutls-bin
    GNU TLS library - commandline utilities

Pobieranie libgnutls26

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 448,4 KiB1 052,0 KiB [lista plików]
i386 437,3 KiB1 084,0 KiB [lista plików]